core:
  css:
    base:
      '../wingsuit/fa.css':
        preprocess: false
        weight: -200
      '../wingsuit/main.css':
        preprocess: true
        weight: -100
    theme:
      css/drupal-styles.css:
        preprocess: true
library__fullpage:
  css:
    component:
      libs/fullpage/fullpage.min.css: { }
  js:
    libs/fullpage/fullpage.min.js: { }
  dependencies:
    - core/jquery

library__fancybox:
  css:
    component:
      libs/fancybox/fancybox.css: { }
  js:
    libs/fancybox/fancybox.js: { }
  dependencies:
    - core/jquery

library__aos:
  css:
    component:
      libs/aos/aos.css: { }
  js:
    libs/aos/aos.js: { }

feature_content__full_width:
  dependencies:
    - toc_ga/library__fullpage

feature_content__timeline:
  css:
    component:
      css/feature_content/node-timeline.css: { }
  js:
    js/feature_content/node-timeline.js: { }
  dependencies:
    - jquery_ui_slider/slider

feature_content__360tour:
  css:
    component:
      css/feature_content/node-360tour.css: { }
  js:
    https://s3.eu-west-2.amazonaws.com/aga-javascript/swfobject.js: { type: external, minified: true }
    https://s3.eu-west-2.amazonaws.com/aga-javascript/pano2vr_player.js: { type: external, minified: true }
    https://s3.eu-west-2.amazonaws.com/aga-javascript/skin.js: { type: external, minified: true }
    https://s3.eu-west-2.amazonaws.com/aga-javascript/pano2vrgyro.js: { type: external, minified: true }
    js/feature_content/node-360tour.js: { }

feature_content__newtrains:
  css:
    component:
      css/feature_content/node-newtrains.css: { }
  js:
    js/feature_content/node-newtrains.js: { }
  dependencies:
    - toc_ga/library__aos

feature_content__southendflyer:
  css:
    component:
      css/feature_content/node-southendflyer.css: { }

feature_content__gallery:
  css:
    component:
      css/feature_content/node-gallery.css: { }
  js:
    js/feature_content/node-gallery.js: { }
  dependencies:
    - toc_ga/library__fancybox

feature_content__express:
  css:
    component:
      css/feature_content/node-express.css: { }
  js:
    js/feature_content/node-express.js: { }

feature_content__inter7city:
  css:
    component:
      css/feature_content/node-inter7city.css: { }
  js:
    js/feature_content/node-inter7city.js: { }

feature_content__trainwins:
  css:
    component:
      css/feature_content/node-trainwins.css: { }
  js:
    js/feature_content/node-trainwins.js: { }
